<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>LASi: Class Members - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.4 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
&nbsp;
<p>
<ul>
<li>_family
: <a class="el" href="classLASi_1_1setFont.html#7ba722d35585589eb89b715b61b0ed20">LASi::setFont</a>
<li>_fontSize
: <a class="el" href="classLASi_1_1PostscriptDocument.html#0599d87cb9a22fc1a8698791fcb1691c">LASi::PostscriptDocument</a>
<li>_glyph
: <a class="el" href="classFreetypeGlyphMgr.html#9a1a2ffad131a7c45ac474f4e6103187">FreetypeGlyphMgr</a>
<li>_glyphMap
: <a class="el" href="classLASi_1_1PostscriptDocument.html#891b253b04c2bb4552b3b981d3a4ac5e">LASi::PostscriptDocument</a>
<li>_isNewPath
: <a class="el" href="structStateOfDrawGlyph.html#adbddb5e474ab9d29e5a20d400a94076">StateOfDrawGlyph</a>
<li>_isOwner
: <a class="el" href="classManager.html#41e4c8f7f6577b9221b5cf1bb5e4b496">Manager&lt; T &gt;</a>
<li>_os
: <a class="el" href="structStateOfDrawGlyph.html#b26d9b4b57a210712085abc95c823dca">StateOfDrawGlyph</a>
<li>_osBody
: <a class="el" href="classLASi_1_1PostscriptDocument.html#57476e581450042bad24eb536e72bf11">LASi::PostscriptDocument</a>
<li>_osFooter
: <a class="el" href="classLASi_1_1PostscriptDocument.html#9c160fc430c5855a953ebba33ed67b49">LASi::PostscriptDocument</a>
<li>_osHeader
: <a class="el" href="classLASi_1_1PostscriptDocument.html#3d96e4d1443485432b973606c7ab98c5">LASi::PostscriptDocument</a>
<li>_pContextMgr
: <a class="el" href="classLASi_1_1PostscriptDocument.html#e0b414aa7ba77d738b8c8dc3c1a6221e">LASi::PostscriptDocument</a>
<li>_psDoc
: <a class="el" href="classLASi_1_1oPostscriptStream.html#dfbc1e1dba499f3ca9f8a91940ef1b99">LASi::oPostscriptStream</a>
<li>_size
: <a class="el" href="classLASi_1_1setFontSize.html#71055b9a8e1ff1b142d6455a09611bef">LASi::setFontSize</a>
<li>_startPt
: <a class="el" href="structStateOfDrawGlyph.html#aedf40c882cbebb681c0393b6a876839">StateOfDrawGlyph</a>
<li>_str
: <a class="el" href="classLASi_1_1PostscriptDocument_1_1GlyphId.html#f2241e7bf5673e74432664c205986712">LASi::PostscriptDocument::GlyphId</a>
, <a class="el" href="classLASi_1_1show.html#1dc40ea119d01d172f72b405b4da474d">LASi::show</a>
<li>_stretch
: <a class="el" href="classLASi_1_1setFont.html#79ab8b27fe6d65a0aa858281bfcf1140">LASi::setFont</a>
<li>_style
: <a class="el" href="classLASi_1_1setFont.html#d431f54e4f6d7e81bc7b600877c999a2">LASi::setFont</a>
<li>_t
: <a class="el" href="classManager.html#87957ca167ec720db8b9bc88fc83c9e4">Manager&lt; T &gt;</a>
<li>_variant
: <a class="el" href="classLASi_1_1setFont.html#a51e9b9cf35e40b090ae2b9953afbacb">LASi::setFont</a>
<li>_weight
: <a class="el" href="classLASi_1_1setFont.html#b536416dc93d60b94e094e41d5265b3c">LASi::setFont</a>
<li>DRAWING_SCALE
: <a class="el" href="classLASi_1_1PostscriptDocument.html#7db60f9499f34edaa1fff5dbcfa1bdc5">LASi::PostscriptDocument</a>
<li>lineSpacingFactor
: <a class="el" href="classStringDimensions.html#1ce95e111d24ddcdd9e050f314bddcac">StringDimensions</a>
<li>os
: <a class="el" href="classLASi_1_1PostscriptDocument_1_1write__glyph__routine__to__stream.html#a1b1c7be4fedd30e5d2b89eca92378c7">LASi::PostscriptDocument::write_glyph_routine_to_stream</a>
<li>pangoCtx
: <a class="el" href="classLASi_1_1PostscriptDocument_1_1write__glyph__routine__to__stream.html#c8b47c7a34356eba761accc410a61b62">LASi::PostscriptDocument::write_glyph_routine_to_stream</a>
<li>xadv
: <a class="el" href="classStringDimensions.html#41ee8226f88016fee772b111f5f99c75">StringDimensions</a>
<li>ymax
: <a class="el" href="classStringDimensions.html#d4de9c5572ca572491eef4e848c0b366">StringDimensions</a>
<li>ymin
: <a class="el" href="classStringDimensions.html#dd90080bcdecc910b8acb635afebd9a4">StringDimensions</a>
</ul>
<hr size="1"><address style="text-align: right;"><small>Generated on Fri Feb 8 17:25:20 2008 for LASi by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.4 </small></address>
</body>
</html>
